Changes

Jump to navigation Jump to search
60 bytes added ,  04:05, 20 December 2013
no edit summary
Line 366: Line 366:     
==Security concerns==
 
==Security concerns==
* CVE-2013-4545 (cURL): solved by version 7.34.00. Upgrade dependencies.
+
* CVE-2013-4545 (cURL): not  sensitive if not compiled against OpenSSH. Solved by version 7.34.00. Upgrade dependencies if required.
 
* CVE-2013-4589 (graphicsmagick): the actual version (1.3.18, released March 9th, 2013), is affected. Awaiting a new release.
 
* CVE-2013-4589 (graphicsmagick): the actual version (1.3.18, released March 9th, 2013), is affected. Awaiting a new release.
 
   
 
   
 
[[Category:Building]]
 
[[Category:Building]]
75

edits

Navigation menu